/*     34183 : 타이틀 + 서브 텍스트      */
.title__34183__ {}
.title__34183__ .sub_text {margin:0; padding:0;}
.title__34183__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34183__ .title {margin:0; padding:0; }
.title__34183__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34183__ .sub_text > span {padding:10px;}
	.title__34183__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34183__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34183__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34139 : 장문 텍스트      */
.textarea__34139__ {background:#f1f1f1; padding:20px;}

.textarea__34139__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34139__ p {font-size:15px}
}

/*     34184 : 타이틀 + 서브 텍스트      */
.title__34184__ {}
.title__34184__ .sub_text {margin:0; padding:0;}
.title__34184__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34184__ .title {margin:0; padding:0; }
.title__34184__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34184__ .sub_text > span {padding:10px;}
	.title__34184__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34184__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34184__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34141 : 타이틀 텍스트      */
.title__34141__ {font-size:0; }
.title__34141__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34141__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34141__.style_top p {padding-top:10px;}
.title__34141__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__34141__.style_right p {padding-right:14px;}
.title__34141__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__34141__.style_bottom p {padding-bottom:12px;}
.title__34141__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__34141__.style_left p {padding-left:14px;}
.title__34141__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__34141__.style_circle1 p {padding-left:18px;}
.title__34141__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34141__.style_circle2 p {padding-left:18px;}
.title__34141__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34142 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34142__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34142__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34142__ ul li:first-child {margin-top:0}
.text_list__34142__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__34142__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__34142__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34142__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34142__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34142__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34142__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34142__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34142__ ul li {font-size:15px}
}

/*     34143 : 실선      */
.solid_line__34143__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__34143__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__34143__ {height:px;}
}

/*     34144 : 타이틀 텍스트      */
.title__34144__ {font-size:0; }
.title__34144__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34144__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34144__.style_top p {padding-top:10px;}
.title__34144__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__34144__.style_right p {padding-right:14px;}
.title__34144__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__34144__.style_bottom p {padding-bottom:12px;}
.title__34144__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__34144__.style_left p {padding-left:14px;}
.title__34144__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__34144__.style_circle1 p {padding-left:18px;}
.title__34144__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34144__.style_circle2 p {padding-left:18px;}
.title__34144__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__34145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__34145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__34145__ ul li:first-child {margin-top:0}
.text_list__34145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__34145__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__34145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__34145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__34145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__34145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__34145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__34145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__34145__ ul li {font-size:15px}
}

/*     34146 : 실선      */
.solid_line__34146__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__34146__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__34146__ {height:px;}
}

/*     34147 : 타이틀 텍스트      */
.title__34147__ {font-size:0; }
.title__34147__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34147__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34147__.style_top p {padding-top:10px;}
.title__34147__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__34147__.style_right p {padding-right:14px;}
.title__34147__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__34147__.style_bottom p {padding-bottom:12px;}
.title__34147__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__34147__.style_left p {padding-left:14px;}
.title__34147__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__34147__.style_circle1 p {padding-left:18px;}
.title__34147__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34147__.style_circle2 p {padding-left:18px;}
.title__34147__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34148 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34148__ .inline_block__34148__ {display:inline-block;vertical-align:top}
.text_wrap__34148__ .inline_block__34148__ .inner__34148__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34148__ .inline_block__34148__ .inner__34148__ .icon__34148__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__34148__ .inline_block__34148__ .inner__34148__ .icon__34148__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__34148__ .inline_block__34148__ .inner__34148__ .text__34148__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34148__.s_size_75 .inline_block__34148__ .inner__34148__ .icon__34148__ {padding-right:.5em;font-size:.75em}
.text_wrap__34148__.s_size_100 .inline_block__34148__ .inner__34148__ .icon__34148__ {padding-right:.5em;font-size:1em}
.text_wrap__34148__.s_size_150 .inline_block__34148__ .inner__34148__ .icon__34148__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34148__.s_size_200 .inline_block__34148__ .inner__34148__ .icon__34148__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34148__.s_size_250 .inline_block__34148__ .inner__34148__ .icon__34148__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34148__ .inline_block__34148__ .inner__34148__ {font-size:15px}
}

/*     34149 : 실선      */
.solid_line__34149__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__34149__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__34149__ {height:px;}
}

/*     34150 : 타이틀 텍스트      */
.title__34150__ {font-size:0; }
.title__34150__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34150__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34150__.style_top p {padding-top:10px;}
.title__34150__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__34150__.style_right p {padding-right:14px;}
.title__34150__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__34150__.style_bottom p {padding-bottom:12px;}
.title__34150__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__34150__.style_left p {padding-left:14px;}
.title__34150__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__34150__.style_circle1 p {padding-left:18px;}
.title__34150__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34150__.style_circle2 p {padding-left:18px;}
.title__34150__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34151 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34151__ .inline_block__34151__ {display:inline-block;vertical-align:top}
.text_wrap__34151__ .inline_block__34151__ .inner__34151__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34151__ .inline_block__34151__ .inner__34151__ .icon__34151__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__34151__ .inline_block__34151__ .inner__34151__ .icon__34151__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__34151__ .inline_block__34151__ .inner__34151__ .text__34151__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34151__.s_size_75 .inline_block__34151__ .inner__34151__ .icon__34151__ {padding-right:.5em;font-size:.75em}
.text_wrap__34151__.s_size_100 .inline_block__34151__ .inner__34151__ .icon__34151__ {padding-right:.5em;font-size:1em}
.text_wrap__34151__.s_size_150 .inline_block__34151__ .inner__34151__ .icon__34151__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34151__.s_size_200 .inline_block__34151__ .inner__34151__ .icon__34151__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34151__.s_size_250 .inline_block__34151__ .inner__34151__ .icon__34151__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34151__ .inline_block__34151__ .inner__34151__ {font-size:15px}
}

/*     34152 : 실선      */
.solid_line__34152__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__34152__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__34152__ {height:px;}
}

/*     34153 : 타이틀 텍스트      */
.title__34153__ {font-size:0; }
.title__34153__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__34153__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34153__.style_top p {padding-top:10px;}
.title__34153__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__34153__.style_right p {padding-right:14px;}
.title__34153__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__34153__.style_bottom p {padding-bottom:12px;}
.title__34153__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__34153__.style_left p {padding-left:14px;}
.title__34153__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__34153__.style_circle1 p {padding-left:18px;}
.title__34153__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34153__.style_circle2 p {padding-left:18px;}
.title__34153__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34154 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34154__ .inline_block__34154__ {display:inline-block;vertical-align:top}
.text_wrap__34154__ .inline_block__34154__ .inner__34154__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__34154__ .inline_block__34154__ .inner__34154__ .icon__34154__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__34154__ .inline_block__34154__ .inner__34154__ .icon__34154__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__34154__ .inline_block__34154__ .inner__34154__ .text__34154__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__34154__.s_size_75 .inline_block__34154__ .inner__34154__ .icon__34154__ {padding-right:.5em;font-size:.75em}
.text_wrap__34154__.s_size_100 .inline_block__34154__ .inner__34154__ .icon__34154__ {padding-right:.5em;font-size:1em}
.text_wrap__34154__.s_size_150 .inline_block__34154__ .inner__34154__ .icon__34154__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__34154__.s_size_200 .inline_block__34154__ .inner__34154__ .icon__34154__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__34154__.s_size_250 .inline_block__34154__ .inner__34154__ .icon__34154__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__34154__ .inline_block__34154__ .inner__34154__ {font-size:15px}
}

/*     34185 : 타이틀 + 서브 텍스트      */
.title__34185__ {}
.title__34185__ .sub_text {margin:0; padding:0;}
.title__34185__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34185__ .title {margin:0; padding:0; }
.title__34185__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34185__ .sub_text > span {padding:10px;}
	.title__34185__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34185__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34185__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34156 : 한줄 텍스트      */
.text__34156__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34156__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34156__ p {font-size:20px}
}

/*     34157 : 장문 텍스트      */
.textarea__34157__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     34158 : 이미지      */
.img__34158__ {max-width:100%;}
.img__34158__ * {box-sizing:border-box;}
.img__34158__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__34158__ img {width:480px; max-width:100%; vertical-align:top;}

/*     34186 : 타이틀 + 서브 텍스트      */
.title__34186__ {}
.title__34186__ .sub_text {margin:0; padding:0;}
.title__34186__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34186__ .title {margin:0; padding:0; }
.title__34186__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34186__ .sub_text > span {padding:10px;}
	.title__34186__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34186__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34186__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34160 : 한줄 텍스트      */
.text__34160__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34160__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34160__ p {font-size:20px}
}

/*     34161 : 이미지 (비율형)      */
.img_ratio__34161__ {max-width:100%;vertical-align:top}
.img_ratio__34161__ * {box-sizing:border-box}
.img_ratio__34161__ a {display:block;vertical-align:top}
.img_ratio__34161__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34161__ img {width:auto}
}

/*     34162 : 이미지 (비율형)      */
.img_ratio__34162__ {max-width:100%;vertical-align:top}
.img_ratio__34162__ * {box-sizing:border-box}
.img_ratio__34162__ a {display:block;vertical-align:top}
.img_ratio__34162__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34162__ img {width:auto}
}

/*     34163 : 이미지 (비율형)      */
.img_ratio__34163__ {max-width:100%;vertical-align:top}
.img_ratio__34163__ * {box-sizing:border-box}
.img_ratio__34163__ a {display:block;vertical-align:top}
.img_ratio__34163__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34163__ img {width:auto}
}

/*     34164 : 표 2.0      */
.table__34164__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34164__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__34164__ * {box-sizing:border-box}
.table__34164__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__34164__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34164__ td.empty__34164__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34164__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34164__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34164__ > .table_inner {width:px}
}

/*     34187 : 타이틀 + 서브 텍스트      */
.title__34187__ {}
.title__34187__ .sub_text {margin:0; padding:0;}
.title__34187__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34187__ .title {margin:0; padding:0; }
.title__34187__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34187__ .sub_text > span {padding:10px;}
	.title__34187__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34187__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34187__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34166 : 한줄 텍스트      */
.text__34166__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34166__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34166__ p {font-size:20px}
}

/*     34167 : 이미지 (비율형)      */
.img_ratio__34167__ {max-width:100%;vertical-align:top}
.img_ratio__34167__ * {box-sizing:border-box}
.img_ratio__34167__ a {display:block;vertical-align:top}
.img_ratio__34167__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34167__ img {width:auto}
}

/*     34188 : 타이틀 + 서브 텍스트      */
.title__34188__ {}
.title__34188__ .sub_text {margin:0; padding:0;}
.title__34188__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34188__ .title {margin:0; padding:0; }
.title__34188__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34188__ .sub_text > span {padding:10px;}
	.title__34188__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34188__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34188__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34169 : 한줄 텍스트      */
.text__34169__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34169__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34169__ p {font-size:20px}
}

/*     34170 : 이미지 (비율형)      */
.img_ratio__34170__ {max-width:100%;vertical-align:top}
.img_ratio__34170__ * {box-sizing:border-box}
.img_ratio__34170__ a {display:block;vertical-align:top}
.img_ratio__34170__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34170__ img {width:auto}
}

/*     34171 : 표 2.0      */
.table__34171__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34171__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__34171__ * {box-sizing:border-box}
.table__34171__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34171__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34171__ td.empty__34171__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34171__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34171__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34171__ > .table_inner {width:px}
}

/*     34190 : 타이틀 + 서브 텍스트      */
.title__34190__ {}
.title__34190__ .sub_text {margin:0; padding:0;}
.title__34190__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34190__ .title {margin:0; padding:0; }
.title__34190__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34190__ .sub_text > span {padding:10px;}
	.title__34190__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34190__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34190__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34173 : 한줄 텍스트      */
.text__34173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34173__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34173__ p {font-size:20px}
}

/*     34174 : 이미지 (비율형)      */
.img_ratio__34174__ {max-width:100%;vertical-align:top}
.img_ratio__34174__ * {box-sizing:border-box}
.img_ratio__34174__ a {display:block;vertical-align:top}
.img_ratio__34174__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__34174__ img {width:auto}
}

/*     34191 : 타이틀 + 서브 텍스트      */
.title__34191__ {}
.title__34191__ .sub_text {margin:0; padding:0;}
.title__34191__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__34191__ .title {margin:0; padding:0; }
.title__34191__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__34191__ .sub_text > span {padding:10px;}
	.title__34191__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__34191__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__34191__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     34176 : 한줄 텍스트      */
.text__34176__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34176__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34176__ p {font-size:20px}
}

/*     34177 : 한줄 텍스트      */
.text__34177__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__34177__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__34177__ p {font-size:20px}
}

/*     34178 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__34178__ {overflow:hidden;}
.text_list__34178__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__34178__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__34178__ ul li:nth-child(2n+1) {clear:both;}
.text_list__34178__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__34178__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__34178__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__34178__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__34178__.s_size_75 ul li span {font-size:.75em;}
.text_list__34178__.s_size_100 ul li span {font-size:1em;}
.text_list__34178__.s_size_150 ul li span {font-size:1.5em;}
.text_list__34178__.s_size_200 ul li span {font-size:2em;}
.text_list__34178__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__34178__ ul li {width:33.33%;}
	.text_list__34178__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34178__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__34178__ ul li {width:25%;}
	.text_list__34178__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34178__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__34178__ ul li:nth-child(4n+1) {clear:both;}
}

/*     34179 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__34179__ {overflow:hidden;}
.text_list__34179__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__34179__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__34179__ ul li:nth-child(2n+1) {clear:both;}
.text_list__34179__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__34179__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__34179__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__34179__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__34179__.s_size_75 ul li span {font-size:.75em;}
.text_list__34179__.s_size_100 ul li span {font-size:1em;}
.text_list__34179__.s_size_150 ul li span {font-size:1.5em;}
.text_list__34179__.s_size_200 ul li span {font-size:2em;}
.text_list__34179__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__34179__ ul li {width:33.33%;}
	.text_list__34179__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34179__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__34179__ ul li {width:25%;}
	.text_list__34179__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34179__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__34179__ ul li:nth-child(4n+1) {clear:both;}
}

/*     34180 : 한줄 텍스트      */
.text__34180__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__34180__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__34180__ p {font-size:20px}
}

/*     34181 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__34181__ {overflow:hidden;}
.text_list__34181__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__34181__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__34181__ ul li:nth-child(2n+1) {clear:both;}
.text_list__34181__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__34181__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__34181__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__34181__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__34181__.s_size_75 ul li span {font-size:.75em;}
.text_list__34181__.s_size_100 ul li span {font-size:1em;}
.text_list__34181__.s_size_150 ul li span {font-size:1.5em;}
.text_list__34181__.s_size_200 ul li span {font-size:2em;}
.text_list__34181__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__34181__ ul li {width:33.33%;}
	.text_list__34181__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34181__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__34181__ ul li {width:25%;}
	.text_list__34181__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__34181__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__34181__ ul li:nth-child(4n+1) {clear:both;}
}

